Subject: Trainer Candidate - Utkarsh Sharma
From: Utkarsh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 08:51:09 -0400

| | Tech Support Test

Name | Utkarsh Sharma
E-mail | [email-masked]
Phone Number | (+91) 9519729318
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | (Lucknow) Open to relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vantedge Search | Research Analyst | |
Previous Employer 1 | Dr Reddys Foundation | Corporate Trainer | 31st April 2022 |
Previous Employer 2 | Mphasis | CSA(team lead) | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in Quality?

I have extensive work experience both in  Training and BPO, In my stint with DRF I was working as a Soft skill/Corporate trainer.
I also possess experience in content creation as per the company's needs.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I haven't really faced I situation in which I felt totally lost however there was this once instance where I was out of my depth in soft skills orientation when we organized a seminar for major IT companies, I was tasked to give an orientation on Soft skills/life sciences but since the audience which we were catering to prior to this was quite different so I was initially a bit hesitant but then after working and researching about the company's culture I was able to organize an excellent and informative session.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The customer experience should be personalized as per the issue which they are facing

we should always listen to customer's query and try to use our soft skills to gain trust of our customer to help them in a much more effective and efficient manner.

What according to you makes you a good candidate for this position? | A people's person should be a perfect fit for this position and the icing on the cake would be if that individual is someone who enjoys teaching skills that can improve the culture of the workplace.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |